Subject: bug#56773: 29.0.50; (readablep UNREADABLE) causes strange things

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 28 Jul 2022 12:46:30 +0200

Po Lu <[email-masked]> writes:

> I don't think that's very intuitive, since signalling means "get me out
> of here now".

But we shouldn't leave things in an inconsistent state, and I suspect
that we currently do.

By the way, did you look at the test failure your change led to?